<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="NASA.CONSOFT.Satelites.AuditaNET.Core.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <system.serviceModel>
        <bindings/>
        <client/>
    </system.serviceModel>
    <applicationSettings>
        <NASA.CONSOFT.Satelites.AuditaNET.Core.Properties.Settings>
            <setting name="AuditaNETCore_mx_com_facturak_www_FacturakService" serializeAs="String">
                <value>http://www.facturak.com.mx/FacturakServices/v33/FacturakService.asmx</value>
            </setting>
            <setting name="Listado69B" serializeAs="String">
                <value>http://omawww.sat.gob.mx/cifras_sat/Documents/Listado_Completo_69-B.csv</value>
            </setting>
            <setting name="TempPath" serializeAs="String">
                <value>C:\WSHENET\NASA\CONSOFT\TEMP\</value>
            </setting>
            <setting name="Listado69" serializeAs="String">
                <value>http://omawww.sat.gob.mx/cifras_sat/Documents/Listado_Completo_69.csv</value>
            </setting>
            <setting name="Cancelados" serializeAs="String">
                <value>http://omawww.sat.gob.mx/cifras_sat/Documents/Cancelados.csv</value>
            </setting>
            <setting name="CondonadosMultas" serializeAs="String">
                <value>http://omawww.sat.gob.mx/cifras_sat/Documents/Condonadosart74CFF.csv</value>
            </setting>
            <setting name="CondonadosConcursoMercantil" serializeAs="String">
                <value>http://omawww.sat.gob.mx/cifras_sat/Documents/Condonadosart146BCFF.csv</value>
            </setting>
            <setting name="CondonadosRecargos" serializeAs="String">
                <value>http://omawww.sat.gob.mx/cifras_sat/Documents/Condonadosart21CFF.csv</value>
            </setting>
            <setting name="CondonadosDecreto" serializeAs="String">
                <value>http://omawww.sat.gob.mx/cifras_sat/Documents/CondonadosporDecreto.csv</value>
            </setting>
            <setting name="RetornoInversiones" serializeAs="String">
                <value>http://omawww.sat.gob.mx/cifras_sat/Documents/Retornoinversiones.csv</value>
            </setting>
            <setting name="Exigibles" serializeAs="String">
                <value>http://omawww.sat.gob.mx/cifras_sat/Documents/Exigibles.csv</value>
            </setting>
            <setting name="Firmes" serializeAs="String">
                <value>http://omawww.sat.gob.mx/cifras_sat/Documents/Firmes.csv</value>
            </setting>
            <setting name="NoLocalizados" serializeAs="String">
                <value>http://omawww.sat.gob.mx/cifras_sat/Documents/No%20localizados.csv</value>
            </setting>
            <setting name="Sentencias" serializeAs="String">
                <value>http://omawww.sat.gob.mx/cifras_sat/Documents/Sentencias.csv</value>
            </setting>
            <setting name="Eliminados" serializeAs="String">
                <value>http://omawww.sat.gob.mx/cifras_sat/Documents/Eliminados.csv</value>
            </setting>
            <setting name="Definitivos" serializeAs="String">
                <value>http://omawww.sat.gob.mx/cifras_sat/Documents/Definitivos.csv</value>
            </setting>
            <setting name="Desvirtuados" serializeAs="String">
                <value>http://omawww.sat.gob.mx/cifras_sat/Documents/Desvirtuados.csv</value>
            </setting>
            <setting name="Presuntos" serializeAs="String">
                <value>http://omawww.sat.gob.mx/cifras_sat/Documents/Presuntos.csv</value>
            </setting>
            <setting name="SentenciasFavorables" serializeAs="String">
                <value>http://omawww.sat.gob.mx/cifras_sat/Documents/SentenciasFavorables.csv</value>
            </setting>
            <setting name="URLCatalogo69" serializeAs="String">
                <value>http://omawww.sat.gob.mx/cifras_sat/Paginas/datos/vinculo.html?page=ListCompleta69.html</value>
            </setting>
            <setting name="URLCatalogo69B" serializeAs="String">
                <value>http://omawww.sat.gob.mx/cifras_sat/Paginas/datos/vinculo.html?page=ListCompleta69B.html</value>
            </setting>
            <setting name="EmailArticulo69" serializeAs="String">
                <value>roi@nasa.com.mx</value>
            </setting>
        </NASA.CONSOFT.Satelites.AuditaNET.Core.Properties.Settings>
    </applicationSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2"/></startup></configuration>
